Unsupported APIs for Gingerbread (10.1 and lower)

unsupported_api_android_gingerbread_image

The following sections outline Android Gingerbread features that are not supported by the BlackBerry Runtime for Android apps on BlackBerry 10.

 

comments powered by Disqus